/* https://players.brightcove.net/videojs-overlay/3/videojs-overlay.css */
.video-js .vjs-overlay{color:#fff;position:absolute;text-align:center}.video-js .vjs-overlay-no-background{max-width:33%}.video-js .vjs-overlay-background{background-color:#646464;background-color:rgba(255,255,255,0.4);border-radius:3px;padding:10px;width:33%}.video-js .vjs-overlay-top-left{top:5px;left:5px}.video-js .vjs-overlay-top{left:50%;margin-left:-16.5%;top:5px}.video-js .vjs-overlay-top-right{right:5px;top:5px}.video-js .vjs-overlay-right{right:5px;top:50%;transform:translateY(-50%)}.video-js .vjs-overlay-bottom-right{bottom:3.5em;right:5px}.video-js .vjs-overlay-bottom{bottom:3.5em;left:50%;margin-left:-16.5%}.video-js .vjs-overlay-bottom-left{bottom:3.5em;left:5px}.video-js .vjs-overlay-left{left:5px;top:50%;transform:translateY(-50%)}.video-js .vjs-overlay-center{left:50%;margin-left:-16.5%;top:50%;transform:translateY(-50%)}.video-js .vjs-no-flex .vjs-overlay-left,.video-js .vjs-no-flex .vjs-overlay-center,.video-js .vjs-no-flex .vjs-overlay-right{margin-top:-15px}

/* オーバーレイ表示調整 */
.video-js .vjs-overlay {
    color: #FFF;
    line-height: 1.2rem;
}
.video-js .vjs-overlay-background {
    background-color: rgba(0, 0, 0, 0.6);
}
.video-js .fadein {
    opacity: 0;
    font-size: 14px;
    transform: translateY(-13px);
    animation: fadeInAnimation 0.5s forwards ease;
}
@keyframes fadeInAnimation {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
